NVIDIA Capture + GRID TESLA M60 + vSphere 6.5 + CentOS7 vGPU issue

I have two questions:

  • where i can find updated drivers for NVIDA GRID Linux vGPU, here (https://developer.nvidia.com/capture-sdk) tells about (Linux drivers 384.59 or newer) requirements but in the nvidia-grid bundle the version is 367.106-grid

  • in the CentOS virtual machine using samples i receive this error: unable to create NvFBC instance

Thanks

This forum is for discussion of the NVIDIA GPU Cloud (ngc.nvidia.com), so another forum is likely a better place to find answers to your questions.

You could try http://www.nvidia.com/drivers for your driver download.

Hope this helps,
Cliff